# Manuale utente di KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Ambiente Desktop KDE
kdeoptions
7

# kdeoptions

Opzioni dalla riga di comando comuni a tutte le applicazioni basate sulle librerie di KDE

    Applicazione KDE Opzioni generiche KDE

## Opzioni

Le seguenti opzioni si applicano a tutte le applicazioni di &kde;:

`--caption` `titolo`

  Usa `titolo` come nome nella barra del titolo.

`--icon` `icona`

  Usa `icona` come icona dell'applicazione.

`--config` `nomefile`

  Usa la configurazione alternativa `nomefile`

`--nocrashhandler`

  Disattiva la gestione dei crash, per ottenere i core dump.

`--waitforwm`

  Resta in attesa di un gestore delle finestre (windowmanager) compatibile con WM_NET.

`--style` `stile`

  Imposta lo stile della &GUI; dell'applicazione.

`--geometry` `geometria`

  Imposta la geometria del client dell'elemento principale.

## Vedi anche

qtoptions(7)

## Autori

Pagina di manuale scritta da &Lauri.Watts; &Lauri.Watts.mail;